<?xml version="1.0" encoding="UTF-8"?>

<ExtensionManifest Version="4.0" ExtensionBundleId="MagicRetouchPro" ExtensionBundleVersion="3.0"
		ExtensionBundleName="MagicRetouchPro" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Author>
		<![CDATA[IntaglioGraphics&amp;amp;amp;amp;amp;amp;amp;Multimedia]]>
	</Author>	<ExtensionList>
		<Extension Id="MagicRetouchPro" Version="3.0" />
	</ExtensionList>
	<ExecutionEnvironment>
		<HostList>
			<Host Name="PHSP" Version="[14.0,16.9]" />
			<Host Name="PHXS" Version="[14.0,16.9]" />
		</HostList>
		<LocaleList>
			<Locale Code="All" />
		</LocaleList>
		<RequiredRuntimeList>
			<RequiredRuntime Name="CSXS" Version="4.0" />

		</RequiredRuntimeList>
	</ExecutionEnvironment>
	<DispatchInfoList>
		<Extension Id="MagicRetouchPro">
			<DispatchInfo >
				<Resources>
				<MainPath>./index.html</MainPath>
				<ScriptPath>./MagicRetouchPro.jsx</ScriptPath>
				</Resources>
				<Lifecycle>
					<AutoVisible>true</AutoVisible>
				</Lifecycle>
				<UI>
					<Type>Panel</Type>
					<Menu>MagicRetouchPro</Menu>
					<Geometry>
						<Size>
							<Height>700</Height>
							<Width>420</Width>
						</Size>
					</Geometry>
					<Icons>
						<Icon Type="DarkNormal">./images/dark_icon.png</Icon>
						<Icon Type="DarkRollOver">./images/dark_icon.png</Icon>
					</Icons>
				</UI>
			</DispatchInfo>
		</Extension>
	</DispatchInfoList>
</ExtensionManifest>